Foto · WebP
Artikelfotos anzeigen und in der Vorschau ansehen
GET
/api/v1/addons/shopently.blog/media/{media_id}/filecURL-Anfrage
: "${SHOPENTLY_SHOP_URL:?}"
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--header "Authorization: Bearer ${SHOPENTLY_ACCESS_TOKEN:?}" \
--max-filesize 5242880 \
--output "${SHOPENTLY_OUTPUT_FILE:?}" \
--url "${SHOPENTLY_SHOP_URL%/}"'/api/v1/addons/shopently.blog/media/e8663afe-3c38-461c-a142-a980085630af/file?variant=thumbnail'
Antwort
Content-Type: image/webp
Content-Disposition: inline; filename="image.webp"
Erforderliche Berechtigungen
- Authentifizierung
- Zugriffstoken
- Verfügbar ab
- BASIC
- Berechtigung des Schlüssels
- Artikelfotos anzeigen und in der Vorschau ansehen
addon.shopently.blog:media_read
Erforderliches installiertes Modul
shopently.blog